### Function

# GimpUi prop_label_spin_new

since: 2.4

#### Declaration [src]

    GtkWidget*
    gimp_prop_label_spin_new (
      GObject* config,
      const gchar* property_name,
      gint digits
    )

#### Description [src]

Creates a `GimpLabelSpin` to set and display the value of the specified double property.

Available since: 2.4

#### Parameters

`config`

  Type: `GObject`

  Object to which property is attached.

  The data is owned by the caller of the function.

`property_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`digits`

  Type: `gint`

  Number of digits after decimal point to display.

#### Return value

Type: `GtkWidget`

A new #libgimpwidgets-gimpspinbutton.

The caller of the function takes ownership of the data, and is responsible for freeing it.